---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-riscv64.tar.gz
  date: 2025-12-03
  time: 06:43:24
  size: 3458648
  sha256: 2e5db62524cc3a025bac7d9f73002c9a00a91fde0ac69d4249ff427fdd6f1326
  sha512: 1e29656c11ece5b5fe54837495ad6e3dea7175ac41f7a9e581f096a7956493ef7fe06d200b7cbccf09758c5e7e3b1dde32d88d819abae255ba3900a8c7853ed5
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-riscv64.iso
  iso: alpine-standard-3.23.0_rc2-riscv64.iso
  date: 2025-12-03
  time: 06:44:01
  size: 53858304
  sha256: ea18d3e35d5e56027bd2b60aa01ba7efd5a243b91cbd31acc62f8afb54cb40fd
  sha512: d2f1411f0e5d866c859fb653f42bcae0ca42c260e643a8616168193ace22f2196cdbb24e9b7d4591c8348e4a8b5a451a82cf7402288c355df76d6a34dd83a0ec
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: riscv64
  version: 3.23.0_rc2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc2-riscv64.tar.gz
  iso: alpine-uboot-3.23.0_rc2-riscv64.tar.gz
  date: 2025-12-03
  time: 06:44:45
  size: 50451625
  sha256: d276ff5456841b0be814a71ebb1b8543cb8c62c8d4e8a430a351300599c3c8ac
  sha512: fa994aa691b564cca18490f824af5378994b37950869a3658e68db17e2c59e79760073639d4fec49fd34f9b17452f08000454f1e2f72abbb86d5a54003ae2395
